  .no-color {
  color:#58585a; /*grey*/
}

.orange {
  color:#f26722; /*orange*/
}

#footer h3.orange {
    text-transform: uppercase;
}

.blue {
  color:#00407a; /*blue*/
}

.clear {
	clear: both;
}
.height10 {
	height: 10px;
}
.height30 {
	height: 30px;
}
.height40 {
	height: 40px;
}
.height50 {
	height: 50px;
}

.inline {
  display:inline-block;
}


.top-menu {
    min-height:45px;
    background-color:#ffffff;
    color:#58585a;
    z-index: 5000;
    width:100%;
}

.top-menu .navbar-toggle {
    margin-top: 38px;
}

.top-menu .navbar-brand {
    margin: 30px 0 0 0;
}

.top-menu .navbar-brand {margin-left: 28px !important;}


/*** Header styling, includes courtesy nav and user menu styles /
#header {
    min-height: 40px;
    background-color:#fff;
    margin-bottom:20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #e67e22;
}

#login{
	color:#58585a;
  font-weight:700;
	background-color:#eee;
	border: 1px solid grey;
	padding:1px 3px;
	margin-top:-2px;
}

#header  #congress-logo a.navbar-brand {
  padding: 25px 0 15px 0;

}


.front h1.title {
  display:none;
}

img{
  max-width: 100%;
  object-fit: contain;
}
/** BUTTONS **/

.btn-orange-action {
  background-color: #ff7600;
  border-bottom:2px solid #d35400;
  color:#ffffff;
  height:50px;
  padding: 15px 15px;
  margin-bottom:10px;

}
.btn-orange-action p{
  font-size:18px;
  color:#ffffff;
}

.btn-orange-action:hover, .btn-orange-action:focus, .btn-orange-action:active, .btn-orange-action.active, .open .dropdown-toggle.btn-orange-action {
    background-color: #ff982f;
    border-bottom:2px solid #ff7600;
    color:#ffffff;
}

.small-btn-orange-action {
    background-color: #ff7600;
    border-bottom:1px solid #d35400;
    padding: 2px 6px 1px 6px;
    color:#ffffff;
}


.small-btn-orange-action p{
  color:#ffffff;
}

.small-btn-orange-action:hover, .small-btn-orange-action:focus, .small-btn-orange-action:active, .small-btn-orange-action.active, .open .dropdown-toggle.small-btn-orange-action {
    background-color: #ff982f;
    color:#ffffff;
}

.btn-orange {
    background-color: #ff7600;
    border-bottom:2px solid #d35400;
    color:#ffffff;
    font-weight:700;
}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
    background-color: #ff982f;
    border-bottom:2px solid #ff7600;
    color:#ffffff;
}

.btn-blue-action {
  background-color: #00407a;/* #428bca;*/
  border-bottom:2px solid #00325E; /*#2a6496;*/

  color:#ffffff;
  height:50px;
  padding: 15px 15px;
  margin-bottom:10px;
}

.btn-blue-action p{
  font-size:18px;
  color:#ffffff;
}

.btn-blue-action:hover, .btn-blue-action:focus, .btn-blue-action:active, .btn-blue-action.active, .open .dropdown-toggle.btn-blue-action {
  background-color: #005097;
  border-bottom:2px solid #00407a; /*#2a6496;*/
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #27ae60;
    color:#ffffff;
}

.btn-rounded {
  display:inline-block;
  padding: 4px 12px;
  border-radius: 4px;
  font-weight:700;
  color:#ffffff;
  margin:8px 8px 8px 0;
}
.btn-rounded.green {
  background-color:#339235;
  color:#ffffff;
}
.btn-rounded.green:hover {
  background-color:#5AB35A;
}
.btn-rounded.blue {
  background-color:#4e7fc1;
  color:#ffffff;
}
.btn-rounded.blue:hover {
  background-color:#729CD6;
}
.btn-rounded.orange {
  background-color:#ff7600;
  color:#ffffff;
}
.btn-rounded.orange:hover {
  background-color: #ff982f;
}
.btn-rounded.grey {
  background-color:#727272;
  color:#ffffff;
}
.btn-rounded.grey:hover {
  background-color:#9F9F9F;
}

/** END BUTTONS */

.nav > li > a {
    padding: 10px 20px;
}

.navbar-default {
    background-color:#fff;
    border:none;
}

.navbar {
    margin-bottom: 0px;
}

button.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
 button.navbar-toggle {
    border-color: #333333;
}

.hr_gray {
    border: 1px solid #cccccc;
}
.image-grid {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 160px;
    width: 160px;
    float:left;
    margin:10px 10px 0px 0px;
}

.image-grid:hover .overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.overlay {
    background : rgba(0,0,0,.40);
    border : 2px solid #ff7600;
    visibility: hidden;
    position: absolute;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.overlay hr {
    width : 70%;

}

.overlay .name {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
    font-size: 125%;
    padding: 0 3px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333;
    padding: 10px;
}

.blog_header {
    font-weight: bold;
    font-size: 16px;
}

.blog_text {
    text-align: justify;
    font-size: 14px;
    margin-top: 20px;
    color:#58585a;
}

.template-footer {
	border-top: 2px solid #cccccc;
	margin-top: 100px;
}

.footer_container {
	margin-top:60px;
	margin-bottom:20px;
}

.footer_bottom_content {
	margin: auto;
	margin-bottom: 30px;
  margin-top: 30px;
	font-size: 14px;
	color:#000;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px;
	margin-bottom:80px;
}

.blog_box {
	margin-left: -12px;
}

@media (min-width:991px) and (max-width:1200px) {
    .image-grid, .overlay {
        height:170px;
        width:170px;
    }
}


@media (min-width:768px) and (max-width:990px) {
    .image-grid , .overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }
    .blog_box{
       margin-right: -140px;
    }
}


@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
  }
}

/**
 *	COUNTDOWN CSS
 **/
.time_circles {
    position: relative;
    width: 100%;
    height: 100%;


}
/**
 *	This is all the elements used to house all text used
 * in time circles
 **/
.time_circles > div {
    position: absolute;
    text-align: center;
    color:#fff;
    top:45;


}

#DateCountdown .circle_bg {
  position: absolute;
  width: 80px;
  height:80px;
  border-radius: 50%;
  margin-top: 10px;
  margin-left: 40px;
  background-color: #000;
  opacity: 0.3;
}
/**
 *	Titles (Days, Hours, etc)
 **/
.time_circles > div > h4 {
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans', Arial;
    font-weight: 800;

}

/**
 *	Time numbers, ie: 12
 **/
.time_circles > div > span {
    display: block;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', Arial;
    font-size: 300%;
    margin-top: 0.4em;
    font-weight: bold;

}




/* EXTRA CSS */
#congress-logo{
  top:0px;
  position:relative;
  z-index: 1;
  margin-right:25px;
  height:135px;
}

#ipsa-logo{
  position:relative;
  top: 20px;
  margin-left: 0px;
}

a.courtesy-nav{
	color:#58585a;
	font-weight: bold;
	text-decoration:none;
	margin-right: 10px;
  margin-left: 5px;
}

div#contact-us {
    margin-right: 10px;
    color: #58585a;
    font-weight: bold;
}


.congress-title{
 	font-size:43px;
 	font-weight:bold;
 	margin-top:20px;
 	margin-bottom: 0px;
 	color:#58585a;

}
.congress-title-fr{
 	font-size:36px;
 	font-weight:bold;
 	/*margin-top:77px;*/
 	margin-bottom:0px;
 	color:#58585a
}
.congress-date{
	color:#f26722;
	font-size:22px;
	font-weight:bold;
	margin:20px 0px;

}

.orangeh3 {
font-family: 'Open Sans Condensed', Arial;
font-weight: bold;
color:#f26722;
margin-top:0px
}

.info-box{
border-bottom: 2px dotted #cccccc;
margin-bottom:25px;
}
.info-box-header1{
border-bottom: 2px dotted #cccccc;
padding-bottom:10px;
font-weight:bold;
color:#58585a;
}
/*.blue{
padding-bottom:10px;
font-weight:bold;
color:#205e9e
}*/

.orange-h4{
padding-bottom:10px;
font-size:24px;
font-weight:bold;
color:#f26722;
}

.content-header-orange{
border-bottom: 2px dotted #cccccc;
padding-bottom:10px;
font-weight:bold;
color:#f26722;
}

p.blog-text{
font-weight: 600;
}

.info-box p{
	font-weight:normal;font-size:16px;line-height:22px;color:#58585a;
}



.page-style{
	font-weight:normal;
	font-size:16px;
	line-height:22px;
	color:#58585a;
	margin-bottom:50px;
}



/* call to action button css */

.nav-custom > li {
    color:#fff;
    background-color:#c0c0c1;
    padding-top: 10px;
    padding-bottom: 10px;

}

.nav-custom > li > a{
    color:#fff;
    background-color:#ff8c22;
    padding-top: 5px;
    padding-bottom: 5px;
}

.nav-custom > li{
	margin-bottom:10px;
}

.nav-pills .nav-custom .nav-stacked > li > a {
-webkit-border-radius: 10;
-moz-border-radius: 10;
border-radius: 10;
}

/* zebra stripe table color-grey*/
#key-dates-table > tbody > tr:nth-child(odd) > td,
#key-dates-table > tbody > tr:nth-child(odd) > th {
  background-color: #c0c0c0;
}

.key-dates{
	font-weight:normal;
	font-size:14px;
	background-color: #eee;
}

/*footer links*/
#footer-links{
	margin-bottom:5px;
}
a.footer-links {
	color:#58585a;
	text-decoration:none;
}
a:hover.footer-links {
	color: #2a6496;
	text-decoration:none;
}

div#footer_first_column {
    margin-top: 15px;
}

/*search form*/
form {
	margin:15px auto;
	padding: 5px 10px;

}

html.js fieldset.collapsed {
  height: auto;
}

.fieldset-wrapper {
  padding:0 20px;
}

.page-admin form {
  width:100%;
}
.search {
                padding:8px 15px;
                background:rgba(50, 50, 50, 0.2);
                border: 0px solid #dbdbdb;
}
.button {
                position:relative;
                padding:6px 15px;
                left:-8px;
                border:2px solid #207cca;
                background-color:#207cca;
                color:#fafafa;
}
.button:hover  {
                background-color:#fafafa;
                color:#207cca;
}

.search-input{
	margin-left:10px;
	position: absolute;
	top: 0;
	right: 0;
	border:none;
	outline: none;
	background: #fff;
	width: 100%;

	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 18px;
	color: #2c3e50;

}

.sb-search {
	position: relative;
	margin-top: 10px;
	width: 0%;
	min-width: 60px;
	height: 60px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}
/*-----Banner----*/
#main-slider {
  position: relative;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content {
  margin-top: 50px;
}

#main-slider .carousel .slide-margin{
  margin-top: 50px;
  margin-left:15px;
}

#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #c52d2f;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#main-slider .carousel .slider-img{
  text-align: right;
  position: absolute;
}


#main-slider .carousel .item {
  /*background-image: url('/themes/custom/ipsa_theme/images/bg1.jpg');*/
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 700px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}

/* ------ End of Carousel/Banner ----- */

/*--------Styling the NavBar------------*/

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus{
	background-color:#f26722;
}

/* styling dropdown menu font size & font-family, overrriding the condensed */
.dropdown-menu{
	font-size: 14px;
	font-family: 'Open Sans', Arial;
}

#navigation .block ul {
  padding:0 !important;
}

.navbar{
	position: relative;
	min-height: 49px;
	margin-bottom: 0px;
  /*margin-top:10px;*/
	background-color:#58585a;
	color:#fff;
	text-align:left;
	font-size:18px;
	font-weight: bold;
	width:100%;
	font-family:'Open Sans Condensed';
}

/*nav#navigation .nav>li>a{
	position: relative;
	display: block;
	padding: 15px 25px;
	color:#fff;
	background-color:#58585a;
}*/

#sidebar-box{
	margin-top: 25px;
	background-color: #e9eaed;
	padding: 15px;
	height:auto;
	width:100%;
}

/**           ADDED BY MICHAEL SCHMID           **/


/** BOOTSTRAP NAVIGATION OVERIDES **/
#navigation{
  border-radius:0;
}

#navigation .block-menu {
  float:left;
}

#navigation .block-menu .block-title {
  display:none;
}

#primaryNav {
  margin:0;
  padding:0;
}

#navigation .navbar-header .navbar-brand{
  padding: 15px 25px;
}

.navbar-brand {
  color: #fff;
}

a.navbar-brand {
    color: #999999;
}

a.navbar-brand:hover {
    color: #fff;
}

#navigation .navbar-nav > li > a {
  text-transform:uppercase;
}

.navbar-nav > li > .dropdown-menu{
  background-color:rgba(255,255,255,0.91);
}

.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus{
  background-color:rgba(205,205,205,0.91);
}

#header .container{
  position: relative;
}

#courtesy_nav {
  right:0px;
}

/** LANGUAGE LINKS **/
/*** Language switcher to display inline ***/
.block-language {
  float:right;
}
.block-language ul{
  padding:0;
}
.block-language ul li{
  display:inline-block;
}


a.dropdown-toggle.nav-search-button {
  height:51px;
  background-color:#000 !important;
  display:block;
  margin-left:20px;
}

a.dropdown-toggle.nav-search-button:hover {
    background-color: #d35400 !important;
}
/** BANNER VIEWS HEADER OVERLAY **/

.view-ipsa-banner-rotating {
  position:relative;
}

#headerOverSlider {
  position:absolute;
  top:80px;
  z-index: 998;
  padding:0 0 0 30px;
  text-shadow: 1px 1px 0 #333, -1px 1px 0 #333, 1px -1px 0 #333, -1px -1px 0 #333;
}
#headerOverSlider h1 {
  font-size: 40px;
  color: white;
}
#headerOverSlider div#DateCountdown h4 {
  font-size: 9px !important;
  z-index: 997;
}

/** MISCELLANEOUS - INTEGRATE ABOVE LATER **/



a.language-link{ /* merge with courtesy-na */
	color:#58585a;
	font-weight: bold;
	text-decoration:none;
	margin-right: 10px;
}

/** MAIN PAGE SLIDESHOW **/

.views_slideshow_slide {
  width:100%;
  background-position:50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height:500px;
}
.carousel-inner  {
  display:block;
  width:100%;
  height:100%;
}


/** SPONSORS VIEW **/
.view-ipsa-event-sponsors {
  text-align:center;
}

.view-ipsa-event-sponsors h3 {
  text-align:left;
  width:100%;
}

.view-ipsa-event-sponsors .views-row {
  display:inline-block;
}

/** TABLE CSS **/

table {
  width:100%;
}
table th {
  background-color:#dedede;
}
table td, table th {
  padding:6px;
  border:1px solid #7e7e7e;
}
table.borderless tbody,
table.borderless th,
table.borderless td{
  border:0;
}

/** CONTENT TOP **/
#content_top {
  position:relative;
}

/** PAGE BOTTOM **/
#page_bottom {
  padding: 30px 0 0 0;
}

/** NAVIGATION SEARCH FORM REGION **/
#navigation_search_form {

}

#navigation_search_form .block-title,
#navigation_search_form .block-custom_search_blocks .custom_search-popup,
#navigation_search_form .block-custom_search_blocks .custom-search-selector {
  display:none;
}

#navigation_search_form  .block-custom_search_blocks .form-text,
#navigation_search_form  .block-custom_search_blocks .form-submit {
  width:360px;
}

#navigation_search_form  .block-custom_search_blocks .form-submit {
  background-color: #ff7600;
  border:0;
  border-bottom:2px solid #d35400;
  color:#ffffff;
  margin-top:20px;
}

/*h3 {
  margin: 2px 20px 2px 2px;
  display:inline-block;
}*/


/** OVERRIDING CAROUSEL WITH FADE **/
.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}






/* Profile View Page */
.profile-content-view .field-field-profile-picture {
  float: left;
  margin: 0 1.5em 1em 0;
}

.profile-content-view .profile-coordinates {
  float: left;
}

.profile-content-view .profile-details-block {
  clear: both;
}

.profile-content-view .field-field-profile-cv {
  float: right;
}

.profile-content-view .field-field-profile-title,
.profile-content-view .field-field-profile-name-first,
.profile-content-view .field-field-profile-name-last {
  font-size: x-large;
  margin-bottom: 1em;
}

.profile-content-view .field-field-profile-institution {
  font-size: large;
  margin-bottom: 1em;
}

.profile-content-view .postal-address,
.profile-content-view .location-locations-wrapper,
.profile-content-view .email,
.profile-content-view .field-field-profile-skype,
.profile-content-view .profile-coordinates {
  margin-bottom: 1em;
}

.profile-content-view dl {
  margin-left: 2em;
}

/* Styles for the ipsa_membership module */
.ipsa-member-become-funds .wrapper .field .form-item,
.ipsa-member-internal-funds .wrapper .field .form-item {
  display: inline;
  margin: 0;
}

.ipsa-member-become-funds .wrapper .description,
.ipsa-member-internal-funds .wrapper .description {
  width: 80%;
  float: left;
}

.ipsa-member-become-funds .wrapper .description.total,
.ipsa-member-internal-funds .wrapper .description.total {
  text-align: right;
  font-weight: bold;
}

.ipsa-member-become-funds .wrapper .field,
.ipsa-member-internal-funds .wrapper .field {
  width: 20%;
  float: left;
  text-align: center;
}

.ipsa-member-become-funds .wrapper .field {
  margin: 1em 0;
}

.ipsa-member-become-funds .wrapper,
.ipsa-member-internal-funds .wrapper,
.ipsa-member-become-buttons,
.ipsa-member-internal-buttons {
  clear: both;
}

#ipsa-member-become-rc-form .form-checkboxes .form-item,
#ipsa_member_profile_edit .form-checkboxes .form-item,
#ipsa-event-reg-rc-form .form-checkboxes .form-item{
  width: 50%;
  float: left;
}

div.ipsa-member-natassoc.afsp div.fonction label.option {
  width: 25%;
  float: left;
}

div.ipsa-member-natassoc.cpsa div.specialization label.option {
  width: 50%;
  float: left;
}

form fieldset {
  margin-top: 1em;
}

form fieldset legend {
  margin-bottom: 0;
}

div#courtesy_nav section.block,
div#courtesy_nav nav {
  float: right;
}
/** ERIC - Right CONTENT SIDEBAR MENU
#right_sidebar_top .block-menu h2.block-title{color:#fff;background-color: #ff7600;border:1px solid #7e7e7e;font-size:16px;padding:8px 12px;margin:0;font-weight:700;}
#right_sidebar_top .block-menu ul.menu{list-style:none;margin:0;}
#right_sidebar_top .block-menu ul.menu li{list-style:none;margin:0;padding:0;}
#right_sidebar_top .block-menu ul.menu li a{display:block;font-size:16px;background:#f4f4f4;color:#000;padding:8px 12px;border:1px solid #7e7e7e;border-top:0;margin:0;  width:100%;}
#right_sidebar_top .block-menu ul.menu li a:hover{color:#2f69b6;}
#right_sidebar_top .block-menu ul.menu li.active-trail a {background-color:#fff;color:#ff7600;font-weight:800;}**/

/* change background color on hover
.dropdown > a:focus, .dropdown > a:hover, .dropdown:focus>a, r, .dropdown:hover>a,
.dropdown> li a:hover,
.dropdown> li a:focus { background-color: orange; background-image: none; filter: none; text-decoration: none; border: none; }*/

#navigation  ul {
    padding: 0 !important;
}
